.faq-container {
    max-width: 1100px;
    margin: 50px auto;
    font-family: serif;
    text-align: center;
}

.faq-title {
    font-size: 3rem;
    font-weight: 300;
    margin-bottom: 40px;
    text-transform: uppercase;
}

/* FAQ nav */
.faq-nav-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 60px;
    margin-bottom: 50px;
}

.faq-numbers {
    display: flex;
    gap: 100px;
}

.faq-num {
    cursor: pointer;
    color: #ccc;
    font-size: 22px;
    font-weight: thin;
    transition: color 0.3s;
    font-family: monospace;
    transition: transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275), color 0.5s;

}

.faq-num.active {
    color: #525252;
    font-weight: bold;
    transform: scale(1.5);
}

.faq-arrow {
    background: none;
    border: none;
    padding-left: 100px;
    padding-right: 100px;
    transform: scale(1.2);
    transition: transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275), color 0.5s;
    cursor: pointer;
}

.faq-arrow:hover {
    color: #333;
    transform: scale(2);
}

.faq-arrow:active {
    color: #000;
    transform: scale(0.8);
    transition: transform 0.05s; 
}


.faq-arrow svg,
.faq-arrow span {
    width: 20px;
    color: #ccc;
}

/* FAQ Innehåll */
.faq-content-area {
    min-height: 200px;
}

.faq-item {
    display: none;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    text-align: left;
}

.faq-item.active {
    display: grid;
}

.faq-question {
    font-size: 2.5rem;
    line-height: 1.2;
    color: #333;
}

.faq-answer {
    font-size: 1.1rem;
    line-height: 1.6;
    color: #666;
    font-style: italic;
}
